Bug 1598405 - Rename Atomic Workstation to Silverblue
Summary: Rename Atomic Workstation to Silverblue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-05 11:01 UTC by Jan Kurik
Modified: 2019-07-23 21:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:32 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-07-05 11:01:30 UTC
This is a tracking bug for Change: Rename Atomic Workstation to Silverblue
For more details, see: https://fedoraproject.org/wiki/Changes/Silverblue

The Atomic Workstation variant is being renamed to Fedora Silverblue.

Comment 1 Jan Kurik 2018-08-14 11:05:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:32 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Ben Cotton 2018-08-15 11:25:00 UTC
Correction: please set the status to "MODIFIED" when the change is testable. See https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline

Comment 4 Randy Barlow 2018-08-27 16:05:14 UTC
Hello Matthias!

FESCo has been trying to follow up on the Fedora 29 changes, and we would like to know what the state on this change is. Could you reply here with an update?

Comment 5 Ben Cotton 2018-08-28 13:53:48 UTC
Today is the '100% code complete deadline' Change Checkpoint[1], meaning that Fedora 29 Changes must now be code complete. All the code required to enable to the new change should now be finished. If your Change is code complete, please update the status of this tracker back to "ON_QA". The change does not have to be fully tested by this deadline.

We have now reached the Beta freeze. If your Change is not code complete, you need to request a Freeze Exception[2] or invoke the contingency plan.

[1] https://fedoraproject.org/wiki/Changes/Policy#Beta_deadline.2Faccepted_changes_100.25_complete

[2] https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

Comment 6 Zbigniew Jędrzejewski-Szmek 2018-09-10 16:42:00 UTC
A new FESCo issue has been created to discuss this:
https://pagure.io/fesco/issue/1989.

Comment 7 Ben Cotton 2018-11-30 17:04:32 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.